/************* side-nav_fixed ****************/
.sidenav-fixed {
    font-family: 'Poppins', sans-serif;
    background: #fff;
    width: 56px;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 99999;
    box-shadow: 0px 4px 30px rgba(28, 28, 28, 0.1);
}
.sidenav-fixed .logo {
    text-align: center;
    vertical-align: middle;
    display: block;
    margin: auto 0;
    width: 56px;
    height: 56px;
    position: relative;
    background: #fff;
    box-shadow: 0px 4px 30px rgba(28, 28, 28, 0.1);
}
.sidenav-fixed img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}
.sidenav-fixed .logo img {
    max-height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#shortcuts-var3 {
    list-style: none;
    max-height: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    height: 398px;
    padding-top: 55px;
    transition: .2s;
}
#shortcuts-var3 > li {
    margin-bottom: 16px;
    cursor: pointer;
    padding-right: 16px;
    position: relative;
    transition: transform .15s ease-out;
    width: 70px;
    display: block;
}
#shortcuts-var3 li .sprite {
    border-radius: 50%;
    display: block;
    width: 44px;
    height: 44px;
    border: solid 4px #ffffff;
    box-sizing: border-box;
    transition: all .15s ease-out;
    margin: 0 auto;
}
.sidenav-fixed img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}
#shortcuts-var3 ul.submenu {
    position: absolute;
    top: -10px;
    left: 61px;
    background: #fff;
    list-style: none;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    text-align: left;
    padding: 25px 15px;
    width: 300px;
    display: none;
}
#shortcuts-var3 > li:hover > ul.submenu {
    display: block;
}
#shortcuts-var3 .submenu .sub_title {
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #333333;
    margin-bottom: 22px;
}
#shortcuts-var3 .submenu li {
    line-height: 44px;
    padding: 0 10px;
}
#shortcuts-var3 .submenu li a {
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #92A7B4;
}
#shortcuts-var3 > li:hover {
    transform: translate(0, -4px);
}
#shortcuts-var3 .submenu li:not(.sub_title):hover {
    background: #F4F7F8;
    border-radius: 5px;
}
#shortcuts-var3 .submenu:before {
    border: 8px solid transparent;
    border-bottom-color: white;
    content: "";
    height: 0;
    left: -15px;
    opacity: 0;
    -webkit-transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition-delay: 0.95s;
    transition-delay: 0.95s;
    position: absolute;
    top: 25px;
    width: 1px;
}
#shortcuts-var3 li:hover .submenu:before {
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    transform: rotate(-90deg);
}
.nav-seller-global:hover .subnav:after {
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
}
.nav-seller-global .subnav:after {
    border: 8px solid transparent;
    border-bottom-color: white;
    content: "";
    height: 0;
    left: 25px;
    opacity: 0;
    -webkit-transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition-delay: 0.95s;
    transition-delay: 0.95s;
    position: absolute;
    top: -15px;
    width: 1px;
}
#sidenav_mobile {
    display: none;
}
/**********Responsive*************/
/*tablet*/
@media only screen and (max-width: 991px){
    #sidenav_mobile {
        display: block;
        width: 56px;
        height: 24px;
        display: inline-block;
        background: #fff;
        position: relative;
        box-shadow: 0px 4px 30px rgba(28, 28, 28, 0.1);
    }
    .sidenav-fixed {
        line-height: 0;
        position: absolute;
    }
    #sidenav_mobile i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .change_show {
        display: none;
        transition: .3;
    }
    .sidenav_change {
        box-shadow: unset;
        height: auto;
    }
    .sidenav_rotate .fa-caret-down {
        transform: translate(-50%,-50%) rotate(180deg)!important;
        transition: 0.2s;
    }
}